/** page_editor_view_new/website_data/288244/786524/37183134/51/163515238/580fe3509b874bad9a24850cea748416/page_editor.css **/
#i2an{position:relative;}#ib9r{position:relative;}#ipwe{position:relative;padding:10px;}#ijw1{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#i4nl{width:100%;min-height:auto;max-width:100%;padding:10px;}#ioc4{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#igrb{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#issmi{margin:10px 0 10px 0;}#ixvqj{width:100%;height:100%;overflow:hidden;max-height:100%;}#i2h3i{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iccyn{margin:10px 0 10px 0;}#i7k4h{width:100%;height:100%;overflow:hidden;max-height:100%;}#izb4h{width:100%;height:100%;margin-left:auto;margin-top:auto;}@media (max-width: 1024px){#ijw1{flex:1 1 100%;max-width:100%;height:auto;}#ioc4{flex:1 1 100%;max-width:100%;height:auto;}#igrb{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#ijw1{flex:1 1 100%;max-width:100%;height:auto;}#ioc4{flex:1 1 100%;max-width:100%;height:auto;}#igrb{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i2an {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i2an {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i2an {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */